Bug 215605 - HTS virtualization test - Only RHEL5 DVD-iso-file is accepted as the installation media
HTS virtualization test - Only RHEL5 DVD-iso-file is accepted as the installa...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 15:16 EST by Greg Nichols
Modified: 2007-04-18 13:53 EDT (History)
0 users

See Also:
Fixed In Version: HTS 5.0 R 10.
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 04:11:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2006-11-14 15:16:50 EST
Only RHEL5 DVD-iso-file is accepted as the installation
media for the guest OS. Other
install media types, such as CD-iso-files,DVD disk,CD disks
should  be accepted.
Comment 1 YangKun 2006-11-20 02:01:35 EST
there are 2 kinds of install media are accepted now(DVD iso image or RHEL5
install file tree), if your install media is CD disks or CD-iso-image-file, you
can make the RHEL5 install file tree like this:
       - for CD-iso-image-file :
           # mkdir /tmp/RHEL5-server-tree-i386
           # mount -o loop RHEL5-Server...-i386-disc1.iso /mnt
           # cp -ax /mnt/* /tmp/RHEL5-server-tree-i386/
           # umount /mnt
           # mount -o loop RHEL5-Server...-i386-disc2.iso /mnt
           # ....
           copy all iso's file to "/tmp/RHEL5-server-tree-i386/" and specify
this dir to virt test when it ask for install media's dir
       - for CD disks, the steps are similar. just make a RHEL5 install file
tree yourself.
Comment 2 YangKun 2006-11-20 04:11:28 EST
I think it's enough to accept these two kinds of install media. If user's
install media is CD/DVD disks or CD-iso-image files, it's very easy to create a
install tree , just follow the above steps. We can ask user to prepare this for
virt test. 

Note You need to log in before you can comment on or make changes to this bug.